version: 1.0.0
files:
  - url: feijiang Setup 1.0.0.exe
    sha512: Pd62PtytF3ON2rThVDIbjB0jP5phR4P3OfQKMkUDM9np/scRbLx4JesayOlbx/E2EMR+4vC2vuW7PcvtHhBdDw==
    size: 111185756
path: feijiang Setup 1.0.0.exe
sha512: Pd62PtytF3ON2rThVDIbjB0jP5phR4P3OfQKMkUDM9np/scRbLx4JesayOlbx/E2EMR+4vC2vuW7PcvtHhBdDw==
releaseName: 更新日志
releaseNotes: |-
  1.完善交互提示信息 
  2.提升用户体验 
  3.修复部分功能bug
releaseDate: '2025-03-08T09:54:43.824Z'
